.title {
    font-size: 2rem;
    margin-bottom: 1rem;
}
/*.selected-spells {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    flex-wrap: wrap;*/
/*}*/
.spell-card {
    padding: 1rem;
    border-radius: 0.5rem;
    background: #f3f3f3;
}

.search {
    input {
        border: black solid 1px;
    }
}
.spellContainer {
    display: grid;
    grid-template-columns: 20% 80%;
}

.controls {
    display: flex;
    /*gap: 1rem;*/
    margin-bottom: 1.5rem;
}
.spell-list {
    width: 21cm;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
}

@media print {
    .no-print {
        display: none !important;
    }
}
